> For the complete documentation index, see [llms.txt](https://docs.devolutions.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devolutions.net/cloud/it/web-interface/administration/management/vaults.md).

# Casseforti

Comprendere le casseforti di Devolutions Cloud, incluse la cassaforte predefinita condivisa e la cassaforte utente personale, oltre ai limiti di voci consigliati.

Le ***casseforti*** sono contenitori per le sue voci, le sue credenziali, le informazioni sensibili, le sessioni e altro ancora.

Inizierà con due:

* Una ***cassaforte predefinita*** principale creata per condividere le voci con i membri del team a cui concede l'accesso. Può aggiungere e condividere altre casseforti in ***Amministrazione – Casseforti***.
* Una ***cassaforte utente***, incentrata sull'utente e utilizzata per archiviare informazioni come le credenziali degli account personali. La ***cassaforte utente*** impedisce agli utenti di utilizzare uno strumento non sicuro per gestire le proprie password personali al lavoro. La ***cassaforte utente*** può essere disabilitata in ***Amministrazione – Impostazioni di sistema***.

{% hint style="success" %}
Il caricamento di casseforti con un numero elevato di voci (ad esempio, oltre 2000) può causare problemi di prestazioni, pertanto si consiglia di organizzare le voci in più casseforti. Non esiste alcun limite al numero di casseforti che possono essere create.
{% endhint %}

#### Vedere anche

* [Devolutions Academy – Working with your vaults](https://academy.devolutions.net/student/page/2640024-working-with-your-vaults?curriculum_activity_id=4269754\&path_id=2543918\&sid=9a068cf7-780c-4a2b-8f00-61f18d3f7325\&sid_i=0)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.devolutions.net/cloud/it/web-interface/administration/management/vaults.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
